/* 
   はこ  遺言top
 */
#hako3 {
	width:714px;

	float: left;
	background-color:#ffffff;
	margin:8px 0 0 0;


}

/*   hako3-1 */
#hako3-1{
	width:236px;
	float: left;
	background-color:#ffffff;
	padding:0 0 0 0px;
        line-height: 130%;

}
#cont #hako3-1 h2{
	background:url(../img/h2_back.jpg) repeat-x left bottom;
	margin:5px 10px 5px 10px;
	padding:0px 0px 5px 15px;
	font-size:110%;
}

/*   hako3-2 */
#hako3-2 {
	width:270px;
	float: left;
	background-color:#ffffff;
	padding:0;
        line-height: 130%;
	margin:0px 0 0 0;

	border:0px solid #ff6600;
	background:#ffefef;
}


/*   hako3-3 */
#hako3-3 {
	width:198px;
	height:103px;
	float: left;
	padding:0;
	margin:0px 0px 0px 0px;
        line-height: 100%;
}

#hako3-3 p {
         text-align:left;
	padding:0px 0 0 0;
	margin:0px 0 0 0;

}
/* ====================================
   はこ  ５ 相続top
==================================== */
#hako5 {
	width:506px;
	float: left;
	background-color:#ffffff;
	margin:0px 0 0 0;


}

/*   hako5-1 */
#hako5-1{
	width:254px;
	float: left;
	background-color:#ffffff;
	padding:0 0 0 0px;
        line-height: 130%;

}
#hakoi5-1 p{
         text-align:left;

	list-style-type: none;
	padding:0 0 0 0px;

}
/*   hako5-2 */
#hako5-2 {
	width:250px;
	float: left;
	background-color:#ffffff;
	padding:0;
        line-height: 130%;
	margin:0px 0 0 0;

}

#hako5-2 p {
         text-align:center;
	padding:0px 0 0px 0px;


}
/*   hako5-3 */
#hako5-3 {
	width:200px;
	float: left;

	margin:0px 0 0 0;
	padding:0px 0 0px 0;

}
/* ====================================
   はこ  15 離婚
==================================== */


.hako15-1{

	width:533px;
	margin:0 0 0 0px;
	float: left;
	padding:0 0 0 10px;
        line-height: 130%;

}

#cont .hako15-1 h3{
	background:url(../img/triangle0103.gif) no-repeat left center;
	margin:5px 20px 10px 100px;
	padding:0px 0px 0px 20px;
	font-size:120%;
        color:#FF0000;
}

.hako15-2{

	width:160px;
	margin:0 0 0 0px;
	float: left;
	padding:30px 0 0 0px;
        line-height: 130%;

}

.hako15-3{

	width:524px;
	margin:0 0 0 0px;
	float: left;
	padding:0 0 0 10px;
        line-height: 130%;

}

#cont .hako15-3 h3{
	background:url(../img/triangle0103.gif) no-repeat left center;
	margin:5px 20px 10px 100px;
	padding:0px 0px 0px 20px;
	font-size:120%;
        color:#FF0000;
}

.hako15-4{

	width:160px;
	margin:0 0 0 0px;
	float: left;
	padding:15px 0 0 10px;
        line-height: 130%;

}

.hako15-5{

	width:181px;
	margin:0 0 0 0px;
	float: left;
	padding:0px 0 0 0px;
        line-height: 130%;

}
/*   hako15-6 在留許可　index */
.hako15-6{

	width:724px;
	margin:0 0 0 0px;
	float: left;
	padding:0 0 0 10px;
        line-height: 130%;

}

#cont .hako15-6 h3{
	background:url(../img/triangle0103.gif) no-repeat left center;
	margin:5px 20px 10px 120px;
	padding:0px 0px 0px 20px;
	font-size:120%;
        color:#FF0000;
}
/*   hako15-7 在留許可　index */
.hako15-7{

	width:724px;
	margin:0 0 0 0px;
	float: left;
	padding:0 0 0 10px;
        line-height: 130%;

}

#cont .hako15-7 h3{
	background:url(../img/triangle0103.gif) no-repeat left center;
	margin:5px 20px 10px 80px;
	padding:0px 0px 0px 20px;
	font-size:120%;
        color:#FF0000;
}
/* ====================================
   はこ  19-4 離婚top
==================================== */

#hako19-4 {
	width:506px;
	height:195px;
	float: left;
	background:url(../img/r-daizyoubu19.gif) repeat-y left top;

	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height: 20px;

}



/* ====================================
   はこ  22 離婚top
==================================== */
#hako22{
	width:400px;
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	border:1px solid #ffffff;
	background:#ffffff;
}

/* ====================================
   はこ  26 相続top
==================================== */
.hako26{
	width:724px;
        height : 140px ;
	float: left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;


}
/* ====================================
   はこ  29 入管　トップ
==================================== */
.hako29 {
	width:500px;
	float: center;

	margin:0px  auto  0px  auto;


	background:#ffffff;

}

/* ====================================
   書士会　相談
==================================== */

.hako30-1 {
	width:480px;
	float: left;
	margin:0px 0px 0px 0px;

}
.hako30-2 {
	width:244px;
	float: left;
	margin:0px 0px 0px 0px;

}
/* 書士会　無料相談  告知 */


#cont p.news-dai {
	margin: 0px 0px 6px 0px;
	padding:17px 0px 0px 170px;
	color:#2758B2;
	border-width:0;
        line-height: 20px;
}
#cont p.news-nittei{
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 200px;
        line-height: 30px;
}
#cont p.news-yoyaku{
	margin: 0px 0px 0px 0px;
	padding:5px 0px 4px 250px;

}
/* ====================================
   syuzai の定義
==================================== */

.syuzai {
	width:724px;	
        background:url(../img/top/syuzai_back.jpg) repeat-y left top;
	margin:0 0 0 0px;
	padding:0px 0px 0px0px;
	float: left;
}
.syuzai-top {
	width:724px;
	height:10px;
	background:url(../img/top/syuzai_title.jpg)  no-repeat left top;
	float: left;
	margin:0 0 0 0px;
	padding:0px 0px 0px0px;
}
.syuzai-igarasi{


	margin:0px 5px 0px 5px;
	padding:20px 0px 10px 70px;
	font-size:120%;
        color:#FF0000;
        font-weight:700;
}


#cont .syuzai-p {


	margin:0px 0px 0px 0px;
        padding:0px 10px 0px 50px;

}

.syuzai .syuzaibottom{
	height:12px;
	width:724px;
	margin:0 0 0px;
	padding:0;
	background:url(../img/top/syuzai_bottom.jpg) no-repeat left bottom;
}

/* ====================================
   syuzai２ アンケートを実施の定義
==================================== */

.syuzai2 {
	width:244px;	
        background:url(../img/top/syuzai_back244.jpg) repeat-y left top;
	margin:0 0 0 0px;
	padding:0px 0px 0px0px;
	float: left;
}
.syuzai-top2 {
	width:244px;
	height:10px;
	float: left;
	margin:0 0 0 0px;
	padding:0px 0px 0px0px;
        background:url(../img/top/syuzai_title244.jpg) no-repeat left top;
}
.syuzaibottom2{
	height:12px;
	width:244px;
	margin:0 0 0px;
	padding:0;
        background:url(../img/top/syuzai_bottom244.jpg) no-repeat left top;
}

#cont .syuzai-p2{


	margin:5px 30px 0px 30px;
        padding:0px 0px 0px 0px;
	line-height: 26px;
}



/* ====================================
   hako31 相続TOP
==================================== */
.hako31 {
	width:724px;
	float: left;
	margin:0px 0px 0px 0px;

}
.hako31-1 {
	width:362px;
	float: left;
	margin:7px 0px 3px 0px;

}
.hako31-2 {
	width:362px;
	float: left;
	margin:7px 0px 3px 0px;

}
